@font-face {
font-family: 'droid_sansregular';
src: url('../fonts/droidsans-webfont.eot?') format('eot'), url('../fonts/droidsans-webfont.woff') format('woff'), url('../fonts/droidsans-webfont.ttf') format('truetype'), url('../fonts/droidsans-webfont.svg#droid_sansregular') format('svg');
}
a, abbr, acronym, address, applet, big, blockquote, body, caption, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, iframe, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, ul, var { border:0; font-size:100%; font-style:inherit; outline:0; vertical-align:baseline; margin:0; padding:0; }
:focus { outline:0; }
body { line-height:1; height:auto; font-family:droid_sansregular; color:#414141; margin:0; overflow-x:hidden; }
.home #tab_container_2192 .tab-content, .home #tab_container_2192 .wpsm_nav-tabs > li > a { font-family:droid_sansregular !important; color:#414141 !important; }
ol, ul { display:block; border:0; list-style:none; margin:0; padding:0; }
ol { list-style-type:decimal; }
li { display:list-item; border:0; margin:0; padding:0; }
ol ol, ol ul, ul ol, ul ul { margin:0 0 0 20px; }
.right { float:right; }
.ie7clear { height:0; display:block; }
table { border-collapse:separate; border-spacing:0; }
caption, td, th { font-weight:400; text-align:left; }
blockquote:after, blockquote:before, q:after, q:before { content:""; clear:both; }
a img { border:0; }
.clearfix:after { clear:both; content:"."; display:block; height:0; visibility:hidden; }
.alignleft { float:left; margin:0 25px 25px 0; }
.aligncenter { display:block; margin-left:auto; margin-right:auto; }
.alignright { float:right; margin:0 0 25px 25px; }
.a_click:hover { color:#404040; }
h1 { font-size:38px; padding:20px 0 0; }
h2 { font-size:22px; margin:10px 0 15px; }
.breadcrumbs { border-bottom:1px dotted #ccc; width:100%; margin:0 auto; padding:0 0 5px; }
.wrapper { margin:0 auto; padding:0; }
.btn1 { background:url(../images/contact-num2.png) no-repeat scroll 0 0 transparent; height:49px; position:fixed; right:0px; top: 302px; width:223px; z-index:99999; }
.btn2 { background:url(../images/contact-num.png) no-repeat scroll 0 0 transparent; height:49px; position:fixed; right:0px; top: 250px; width:223px; z-index:9999; }
.home_header { background:none repeat scroll 0 0 rgba(255,255,255,.9); height:104px; width:100%; z-index:99; }
.logo { height:100px; width:16%; float:left; padding:5px 0 0; }
.hdr_right { float:right; width:860px; }
.phonenum .textwidget { background:url(images/ico-phn.png) no-repeat scroll 0 14px transparent; color:#bc2c39; float:right; font-size:31px; border-bottom:5px solid #1f1e21; padding:8px 0 5px 35px; }
#masthead.fixed { position: fixed; }
#masthead { position: absolute; margin-top:20px; z-index: 9; width: 100%; }
.site-header .mainmenu { float:right; margin: 22px 0; width: 77%; }
.site-header .mainmenu ul { font-size: .95em; float: right; margin: 0; padding: 0; text-align: right; }
.site-header .mainmenu ul li { float:none; height:auto; position:relative; margin: 1.4% 0 1% 0%; padding: 0 1.2% 0 0; }
.site-header .mainmenu ul li.last-menu-item { background:0 0; }
.site-header .main-menu li a:visited, .site-header .mainmenu li a { position:relative; color:#000; line-height:1.5; font-size:16.3px; text-decoration:none; border:1px solid transparent; padding:2px 3px; }
.site-header .mainmenu ul li.last-menu-item a { border: none !important; }
.site-header .main-navigation li a:hover, .site-header .main-navigation li.current-menu-item a, .site-header .main-navigation li.current_page_parent a { border:1px solid #CCC; color:#86B22B; }
.headermenu ul ul { display:none; float:left; position:absolute; left:0; width:199px; z-index:99999; top:31px; background:none repeat scroll 0 0 rgba(122,171,25,1)!important; border-radius:0 0 25px 25px!important; margin:0; }
.headermenu ul ul ul { left:100%; top:0; }
.headermenu ul ul a { border-bottom:1px dotted #ddd; line-height:1.4em; width:auto; min-width:168px; }
ul.sub-menu li { background: none!important; margin: 0!important; float: left !important; width: 100%; }
ul.sub-menu li a { color:#fff!important; float:left; font-size:12px!important; height:auto !important; text-align:left!important; line-height:1!important; border:none!important; border-bottom:1px solid #ccc!important; width:100%; padding:9px 15px !important; }
ul.sub-menu li a:hover { border:none!important; color:#000!important; border-bottom:1px solid #ccc!important; }
.hdr_img { height:250px; margin: 0 0 15px; }
.hder_img { float:left; height:250px; width:100%; }
.inrbg { text-align:center; padding:10px; }
.inrbgi { margin:0 30px 15px!important; }
#menu-item-21 ul.sub-menu li { margin:0 0 0 17px!important; }
.hometitle { color:#157d3e; margin: 0 0 10px; padding:140px 0 0; text-align: center; clear:both; }
.homecont { font-size:15px; text-align:justify; margin:0px 0 0; }
.imgwelcome { float: right; width: 31%; font-size: 14px; line-height: 24px; padding: 0 0 5px 20px; }
.imgwelcome img { width: 100%; }
.welcome>p { line-height:21px; color:#414141; margin:15px 0 0; }
.entry-header { margin-bottom:15px; }
.entry-title { color:#7aab19; font-size:38px; text-align:center; margin: 0 0 10px; padding: 0; }
.suburbs_we_serve { height:960px; }
.pgntfd { background:url(../images/404img.jpg) no-repeat scroll center top transparent; float:left; height:302px; margin-right:40px; width:630px; }
.err_page { height:310px; }
.videos { margin: 0 auto; text-align: center; width: 550px; }
.carpet_cleaning { width:100%; float:left; clear:both; }
.stain-clean { float: left; margin: 0 5% 0 0; width: 30%; }
.stain-clean.last { margin: 0; }
.stain-clean img { width: 100%; }
.homeleft { width:100%; height:64px; margin:0 0 13px; }
.homeright { height:65px; }
.menuservices { border:1px solid #fff; text-align:center; width: 31%; float:left; background:none repeat scroll 0 0 rgba(0,0,0,.35); margin:20px 22px 0 0; padding: 1.5% 0; }
.menuservices.serv3, .menuservices.serv6, .menuservices.serv9 { margin: 20px 0 0; }
.servicesoffered>li { border:1px solid #000; text-align:center; width:236px; float:left; background:0 0; margin:10px 18px 0; padding:13px 0; }
.menuservices { color:#fff; text-decoration:none; font-size:18px; }
.menuservices a { color:#fff; text-decoration:none; font-size:23px; }
.entry-content { margin: 0 0 20px; }
/*------------------------ Home Contact ----------------------*/
.homepagecontact { background:url(../images/carpet-cleaners.jpg) 50% 0 fixed; }
.hom-cnt-back { background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0; padding: 4em 0 5em; }
.cnt-hom { float: left; width: 47%; }
.hom-cnt-ttl { color: #fff; text-align: center; }
.home-cnt { text-align: center; }
.homecont li { background:url(../images/ftr-bullet.png) no-repeat scroll left center transparent; width: 100%; padding:0 0 0 25px; font-size: 14px; }
.cnt-hom.padd { margin: 0 6% 0 0; }
.home-cnt .wpcf7-form-control-wrap input.wpcf7-form-control { background: #fff none repeat scroll 0 0; border: 1px solid #d7d7d7; box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1) inset; color: #434343; height: 48px; margin: 15px 0 5px; padding: 0 0 0 5px; width: 100%; }
.home-cnt textarea.wpcf7-form-control { background: #fff none repeat scroll 0 0; border: 1px solid #d7d7d7; box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1) inset; color: #434343; height: 118px; margin: 15px 0 5px; padding: 5px 0 0 5px; width: 100%; }
.home-cnt .wpcf7-submit { background: #000 none repeat scroll 0 0; color: #fff; float: none; font-size: 25px; font-weight: 700; height: 50px; margin: 20px auto 0; width: 20%; }
/*------------------------ Home testiomonial ----------------------*/
.testimonials .bne-testimonial-heading, .testimonials h3 { color:#7AAB19; font-weight:700; }
.homettl { color: #7aab19; font-size: 34px; line-height: 30px; margin: 0 0 10px; padding: 0; text-align: center; }
.hometestimonial .bne-element-container { color:#000; margin:0 0 6px; padding:0; }
.testimonials .bne-testimonial-description { height: 100px; line-height:25px; }
.testimonials .bne-testimonial-description p { padding:0 10px; }
.hometestimonial .bne-testimonial-slider-wrapper { background:none!important; border:none; box-shadow:none; }
.hometestimonial .bne-testimonial-heading { text-align:center; padding:0; }
.hometestimonial .bne-testimonial-details { text-align:center; color:#7AAB19; font-weight:700; }
.contact_section { margin: 40px 0 0; }
/*------------------------ Home Blog ----------------------*/
.hom-blog-ttl { padding: 30px 0 10px; }
.homeblog article { float: left; width: 31.31%; }
.homeblog article.marg { margin: 0 3%; }
.homeblog .entry-title { font-size: 2.3em; line-height:30px; }
.homeblog .blog-date { margin: 0 0 5px; }
/*------------------------ Footer ----------------------*/
.footer {color:#919191; }
.ftrconten { background: rgba(0,0,0,0.8); }
.top-footer { }
.frtmenu { margin:15px 0 0; }
.ftrtitle { font-size:30px; text-align:center; padding:10px 0 5px; }
.ftr-loc { float: left; line-height: 30px; width: 22%; }
.ftr-loclast { float: left; line-height: 30px; width: 12%; }
.ftr .frtmenu ul { margin: 0; width: 100%; }
.ftr .frtmenu ul li a { font-size:15px; text-decoration:none; color:#fff; }
.ftr .frtmenu ul li a:hover { color:#7AAB19; font-size:15px; text-decoration:none; }
.ftr .frtmenu ul li { background:url(../images/ftr-bullet.png) no-repeat scroll left center transparent; width: 100%; padding:0 0 0 25px; color: #fff; font-size: 14px; }
#sub-footer { background: rgba(0, 0, 0, 0.8); padding: 10px 0; margin: 0px 0 0px; }
.sub-ftr { font-size:11px; margin-top: 20px; }
.ftr_social { float: left; width: 55%; }
.certified, .creditcad, .ftr-scria, .ftr-jena { float:left; }
.certified { height: 71px; width: 9%; }
.creditcad { height: 71px; width: 16%; }
.ftr-scria { height: 71px; width: 24%; }
.ftr-jena { height: 71px; width: 35%; }
.ftr_social img, .social img { height: 100%; width: 100%; }
.facebook, .googeplus { display: inline-block; }
.social { float: right; padding: 0.7% 0; display: inline-block; }
.follow_us { color:#7AAB19; float:left; font-size:25px; font-weight:700; margin:0 15px; padding:15px 8px 0; }
.copyright { float: left; padding: 1.5% 0; text-align: center; width: 25%; }
.mk-footer-seoservices>a { color:#98979B; text-decoration:none; }
.titleftr { float:none; }
.ftrcontainer { overflow:hidden; }
.icon, .texts { display:inline-block; height:auto; }
.semi-small-hex-btn { background-color:rgba(53,200,196,.4); color:#FFF; display:inline-block; font-size:20px; line-height:30px; position:relative; text-align:center; height:30px; width:50px; z-index:1; }
.semi-small-hex-btn:after, .semi-small-hex-btn:before { border-left:25px solid transparent; border-right:25px solid transparent; content:""; left:0; position:absolute; height:0; width:0; }
.semi-small-hex-btn:after { border-bottom:15px solid transparent; border-top:15px solid rgba(53,200,196,.4); bottom:-30px; }
.semi-small-hex-btn:before { border-bottom:15px solid rgba(53,200,196,.4); border-top:15px solid transparent; top:-30px; }
.wpcf7-response-output { clear: both; }
.hom-contact-us { position:relative; background:#7aab19; padding: 0 0 20px; }
.hom-contact-us .ftrcontainer { padding-top:30px; position:relative; top:-30px; left:0; right:0; }
.contact-details { padding-left:0; }
.contact-details li { list-style:none; padding-left:0; margin-bottom:10px; overflow:hidden; }
.contact-details .contact-info-box { float: left; letter-spacing: 1px; width: 25%; }
.contact-details .icon { margin-left:-22px; margin-bottom:20px; position:absolute; top:-35px; left:50%; }
.contact-details .semi-small-hex-btn { background-color:#7aab19; color:#FFF; font-size:1.8em; border-color:#7aab19; }
.contact-details .semi-small-hex-btn:after { border-top:15px solid #7aab19; }
.contact-details .semi-small-hex-btn:before { border-bottom:15px solid #7aab19; }
.contact-details .texts { color:#FFF; margin-top:10px; width:100%; text-align:center!important; font-size:13px; position:relative; height: 45px; }
.element-from-top { top:-50px; opacity:0; position:relative; }
.element-from-bottom, .element-from-bottom-1000, .element-from-bottom-1400, .element-from-bottom-200, .element-from-bottom-600 { bottom:-50px; opacity:0; position:relative; }
.element-fade-in { opacity:0; position:relative; right:0; }
.contact_us { height:690px; margin:0 9px; }
.wpcf7 { margin:0; padding:0; }
.required { color:#FF001E; }
.cnt_ttl { color:#ef9f03; font-weight:700; font-size:20px; text-align:center; padding:10px 0 0; }
.cnt_ttl_home { color:#fff; font-weight:700; font-size:20px; text-align:center; padding:10px 0 5px; border-bottom: 2px solid; margin-bottom: 15px;} 
.form { width:100%; float:left; }
.cadd>p { padding:0 0 10px; }
.contact_map { margin:24px 0 0; }
.cnt-add { float: left; width: 50%; }
.cnt-frm { float: right; width: 40%; }
.cnt-frm .cnt_ttl { color: #fff; font-size: 20px; font-weight: 700; padding: 15px 0; text-align: center; text-transform: uppercase; }
add1 { float:left; height:400px; width:50%; }
.add2 { height:400px; }
.intitle { color:#EF9F03; font-size:19px; font-weight:700; }
.contactus { margin: 0 0 25px; }
.contact-form { background-color: #7aab19; float: right; margin: 0; padding: 0 8px; width: 100%; }
.cadd { line-height:18px; padding:10px 0; }
.contact-form .text { color:#fff; }
.contact-form1 .text { color:#fff; }
.wpcf7-captchac { margin: -3px 0 0; }
.cnt_fld p { padding:0!important }
/*.wpcf7-form-control-wrap input.wpcf7-form-control { background-color:#F3F3F3; border:1px solid #CCC; color:#434343; height:30px; width:100%; margin:6px 0; }*/
.wpcf7-form-control-wrap input.wpcf7-form-control {background-color: #F3F3F3;border: 1px solid #CCC;color: #434343;height: 30px;width: 100%;margin: 6px 0;    padding: 2px 10px;}
.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-179.capchimg { margin:0 0 -12px }
/*textarea.wpcf7-form-control { background-color:#F3F3F3; border:1px solid #CCC; height:110px; resize:none; width:100%; margin:6px 0; }*/
textarea.wpcf7-form-control {background-color: #F3F3F3;border: 1px solid #CCC;height: 110px;resize: none;width: 100%;margin: 6px 0;color: #434343;padding: 2px 10px;}
.wpcf7-form-control-wrap input.wpcf7-form-control.wpcf7-captchar { width: 100px; }
.cnt_fld { margin: 0 0 10px; }
.wpcf7-submit { background: transparent url("../images/send-btn.jpg") no-repeat scroll center center; border: medium none; color: #8dc73f; font-size: 0; height: 41px; margin: 10px 0 20px; padding: 0; width: 116px; }
.wpcf7-form-control-wrap span.wpcf7-not-valid-tip, .wpcf7-form-control-wrap.captcha-195 span.wpcf7-not-valid-tip { border-radius: 0; height: 20px; left: 0; margin: 0; text-align: left; top: 0; width: 100%; }
.inner_testimonials_list .bne-testimonial-heading, h3.bne-testimonial-heading, h4.bne-testimonial-heading { text-align:right }
.inner_testimonials_list .bne-testimonial-details { text-align:right; border-bottom:2px solid #404040; padding:0 0 11px; }
.before_after { width:100%; clear:both; padding-top:34px; margin:0 auto }
.before_after .after, .before_after .before { width:28%; text-align:center; float:left }
.before_after .clear { width:28%; text-align:right; float:left }
.imgright { float:right; margin:10px 0 0 10px }
.imgcontent { font-size:14px; line-height:20px; padding:25px 0 14px }
.imgcontent1 { font-size:14px; line-height:20px; padding:45px 0 14px; }
.imgcontentmattress { font-size:14px; line-height:20px; padding:0 0 14px; }
.imgcontentupho { font-size:14px; line-height:20px; padding:9px 0 14px; }
.img2 { padding:22px 0 0; }
.img3 { margin:0 0 25px; padding:91px 0 0; }
.img_first { float:left; padding:0 100px; }
.img_sec { float:left; padding:0 30px 0 0; }
.img_third { float:left; padding:0 70px 0 0; }
.tp-caption.header_largewhitebg { background:none repeat scroll 0 0 rgba(0,0,0,.5); color:#fff; font-family:helvetica neue LT Std; font-size:45px; line-height:56px; border-color:#fff; border-style:none; border-width:0; padding:0 20px; }
.clear, .wpcf7-response-output { clear:both; }
.left { float:left; }
.suburbs { float:left; width: 136px; }
.suburbs ul { padding: 0 0 15px; }
.suburbs ul li { padding: 0 0 5px 15px; font-size: 13px; }
.headermenu ul li:hover>ul, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block }
.breadcrumbs a, .menuservices a:hover, .mk-footer-seoservices>a:hover, a { color:#7AAB19; text-decoration:none; }
.breadcrumbs a:hover, a:hover { color:#404040; text-decoration: none; }
.a_click, .ftrtitle a, .site-header .main-navigation li.current_page_parent ul.sub-menu li a:hover { color:#fff }
#masthead.fixed, .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { margin:0 }
#contact-us .ftrcontainer .row, .element-from-left, .element-from-right, .home_slider, span.wpcf7-form-control-wrap { position:relative }
.hometestimonial .bne-testimonial-slider.flexslider .flex-control-nav, .hometestimonial .bne-testimonial-slider.flexslider .flex-direction-nav, .skip-link { display:none }
.paralaxbackground { background: url('../images/content_img.jpg') repeat-y fixed 0 100% / cover; padding: 2em 0; margin: 20px 0 0; width: 100%; }
.wc-gallery .attachment-thumbnail { height: 200px; width: 223px; }
.wc-gallery img { border: 3px solid #cfcfcf; padding: 3px; }
.servicespage { margin: 0 0 20px; }
.section-title-bottom { background: rgba(0, 0, 0, 0) url("../images/txtbtm.png") no-repeat scroll center center; float: left; height: 15px; width: 100%; margin: 0 0 15px; }
.testimonials { padding: 2em 0; }
.bne-testimonial-slider.flexslider .flex-content { padding: 8px 12px !important; }
/*------------------------ Blog ----------------------*/
.rec-post-dtl li { background: rgba(0, 0, 0, 0) url("../images/ftr-bullet.png") no-repeat scroll 0 8px; border-bottom: 1px solid #000; font-size: 18px; line-height: 25px; margin: 0 0 10px; padding: 0 0 5px 20px; text-align: left; }
.rec-post-ttl { font-size: 30px; font-weight: bold; margin: 0 0 10px; }
.all-blog-dtl .entry-title { color: #7aab19; font-size: 31px; line-height: 45px; margin: 0 0 10px; }
.all-blog-dtl { float: left; width: 70%; }
.blog-sidebar { float: right; width: 27%; }
.recentpost { margin: 0 0 10px; }
.all-blog-dtl article { border-bottom: 2px solid #000; margin: 0 0 20px; padding: 0 0 10px; }
.singlecnt .entry-title { color: #7aab19; font-size: 38px; margin: 0 0 10px; padding: 0; text-align: left; }
.read-more .read-plus { float: right; font-size: 18px; margin: 5px 0 10px; }
.rec-post-dtl select { background: #7aab19 none repeat scroll 0 0; border: 1px solid #000; color: #fff; height: 35px; width: 100%; }
.form-allowed-tags { display: none; }
.lrshare_poweredby { display: none; }
/*------------------------ Blog Comment ----------------------*/
.blog-comment form { float: left; width: 450px; }
.comment-form-author label, .comment-form-email label, .comment-form-url label, .comment-form-comment label { float: left; width: 75px; }
.comment-form-comment textarea { background-color: #f3f3f3; border: 1px solid #ccc; color: #434343; height: 100px; margin: 0; width: 375px; }
.comment-form-author input, .comment-form-email input, .comment-form-url input { background-color: #f3f3f3; border: 1px solid #ccc; color: #434343; height: 30px; margin: 0; width: 375px; }
.blog-comment .form-submit { margin: 20px 0; text-align: center; }
.blog-comment .form-submit .submit { background: #000; border: medium none; color: #fff; font-size: 20px; height: 45px; padding: 0 20px; }
.leave-reply { font-size: 16px; }
/*-------------------------	Jigar ------------------------*/

.entry-content ul { list-style: outside none none; padding: 0 0 15px 10px; }
.entry-content li { background: transparent url("../images/ftr-bullet.png") no-repeat scroll 2px 7px; font-size: 14px; line-height: 24px; padding: 0 0 5px 20px; }
#page img { border: 1px solid #ccc; }
.entry-content img { border: 1px solid #ccc; padding: 2px; }
.grayBg { background-color: #f6f6f6; clear: both; padding: 20px 0; }
span.greenHeading { color: #157d3e; font-weight: bold; }
.twitter, .pinterest { float: none !important; display:inline-block; width: auto !important; }
ul.flex-direction-nav { left: 0 !important; right: 0 !important; margin: 0 auto; bottom: -10px !important; margin: 0 auto; text-align: center; }
ol.flex-control-nav.flex-control-paging { left: 0 !important; right: 0 !important; width: 100%; margin: 0 auto; display: block; text-align: center; }
ol.flex-control-nav.flex-control-paging li, ul.flex-direction-nav li { float: none !important; display: inline-block; }
.flex-content { width: 90%; text-align: center; margin: 0 auto; }
/*============ Home page 23Aug16 ================ */

.service-box { width: 25%; float: left; padding: 0 15px; margin-bottom: 30px; }
.service-img img { width: 100%; }
.service-ttl { font-size: 16px; margin: 5px 0; color: #7aab19; }
.navbar-default .navbar-toggle .icon-bar { background-color: rgb(21, 125, 62) !important; }
/*============ Home page Sidebar ================ */

.sideposition { background: #157d3e; padding: 20px; color: #fff; }
.sidettl { font-size: 26px; text-align: center; font-weight: bold; padding: 0 0 10px 0; margin: 0 0 15px 0; border-bottom: 3px solid #7aab19; }
.answer { margin: 0 0 10px 0; border-bottom: 1px solid #116131; padding: 0 0 10px 0; }
.question { font-weight: bold; color: #000; margin: 0 0 5px 0; font-size: 17px; }
.hreview-aggregate { font-weight: bold; font-size: 20px; }
/*============ Home page SUBURB block ================ */

.suburb-block { padding: 40px 0; float: left; width: 100%; }
.suburb-block .col-sm-2 { padding: 0 5px; }
.suburb-ttl { background: #157d3e; color: #fff; padding: 8px 10px; text-align: center; font-size: 16px; border: 2px solid #fff; outline: 1px solid #157d3e; margin: 0 0 10px; }
.suburb-ttl a {
    color: #fff;
}
@media (max-width: 767px) {
.suburb-block .col-sm-2 { padding: 0 15px; }
}
